# eric3.Debugger.EditBreakpointForm

### Classes

EditBreakpointForm |

### Functions

None

## EditBreakpointForm

### Derived from

QDialog

### Methods

EditBreakpointForm |
__tr |
filenameChanged |
handleSelectFile |
languageChange |

### EditBreakpointForm (Constructor)

EditBreakpointForm(parent = None, name = None, modal = 0, fl = 0)

### EditBreakpointForm.__tr

__tr(s, c = None)

### EditBreakpointForm.filenameChanged

filenameChanged(a0)

### EditBreakpointForm.handleSelectFile

handleSelectFile()

### EditBreakpointForm.languageChange

languageChange()
Up